<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$deleteTupla = mysql_query("UPDATE crm_chamado SET statusChamado = 3 WHERE idChamado = '".$id."'");

	if($deleteTupla){
		echo true;
	}	
?>